/* Roboto Thin */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Thin.woff') format('woff');
  font-weight: 100;
  font-style: normal;
}

/* Roboto Thin Italic */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-ThinItalic.woff') format('woff');
  font-weight: 100;
  font-style: italic;
}

/* Roboto Light */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
}

/* Roboto Light Italic */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}

/* Roboto Regular */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

/* Roboto Italic */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

/* Roboto Medium */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}

/* Roboto Medium Italic */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

/* Roboto Bold */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

/* Roboto Bold Italic */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

/* Roboto Black */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
}

/* Roboto Black Italic */
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-BlackItalic.woff') format('woff');
  font-weight: 900;
  font-style: italic;
}
